# MavenPomDeveloperSpec

API Documentation: | `MavenPomDeveloperSpec`

Allows to add developers to a Maven publication.

### Properties

No properties

### Methods

Method | Description
`developer(action)` | Creates, configures and adds a developer to the publication.

### Script blocks

No script blocks

### Method details

#### `void` `developer`(``Action`<? super `MavenPomDeveloper`>` action)

Creates, configures and adds a developer to the publication.